prefix=/Users/qt/work/install
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include


Name: Qt5 Help
Description: Qt Help module
Version: 5.12.2
Libs: -L${libdir} -lQt5Help 
Libs.private: -L/Users/qt/work/install/lib -lQt5Widgets -lz -lQt5Gui -framework OpenGLES -lqtlibpng -lqtharfbuzz -framework CoreText -framework CoreGraphics -lQt5Sql -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2 -lQt5Network -L/Users/qt/work/install/lib -lz -framework Security -lQt5Core -framework MobileCoreServices -lm -framework UIKit -framework CoreFoundation -framework Foundation -lqtpcre2 -framework OpenGLES   
Cflags: -DQT_HELP_LIB -I${includedir}/QtHelp -I${includedir}
Requires: Qt5Core Qt5Gui Qt5Widgets Qt5Sql

